On Tue, Apr 25, 2000 at 12:12:23PM -0400, "Robert B. Easter" 
<[EMAIL PROTECTED]> wrote:
> Thats about all I know about it.  Gtk-Perl complained when it was missing.  Its

Both Gtk-Perl and Gimp-Perl build without PDL. Gtk-Perl doesn't need it
for anything really, and Gimp-Perl installs seven plug-ins less if it
fails to find PDL.

(Also, you do not need ExtUtils::F77 to build PDL).

However, the original mail is a very good HOWOT Install that %&%& Gimp,
really ;)

-- 
      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED] |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |
                                                         |

Reply via email to